<?php
// created: 2022-12-13 04:46:39
$mod_strings = array (
  'LBL_TEAM' => 'Csoportok',
  'LBL_TEAMS' => 'Csoportok',
  'LBL_TEAM_ID' => 'Csoport azonosító',
  'LBL_ASSIGNED_TO_ID' => 'Hozzárendelt felhasználó azonosító',
  'LBL_ASSIGNED_TO_NAME' => 'Felelős felhasználó',
  'LBL_TAGS_LINK' => 'Címkék',
  'LBL_TAGS' => 'Címkék',
  'LBL_ID' => 'Azonosító',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma',
  'LBL_DATE_MODIFIED' => 'Módosítás dátuma',
  'LBL_MODIFIED' => 'Módosította',
  'LBL_MODIFIED_ID' => 'Módosította (azonosító szerint)',
  'LBL_MODIFIED_NAME' => 'Módosította (név szerint)',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_ID' => 'Létrehozó azonosítója',
  'LBL_DOC_OWNER' => 'Dokumentum tulajdonosa',
  'LBL_USER_FAVORITES' => 'Felhasználók, akik kedvelték',
  'LBL_DESCRIPTION' => 'Leírás',
  'LBL_DELETED' => 'Törölve',
  'LBL_NAME' => 'Név',
  'LBL_CREATED_USER' => 'Felhasználó által létrehozva',
  'LBL_MODIFIED_USER' => 'Felhasználó által módosítva',
  'LBL_LIST_NAME' => 'Név',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Módosítva név szerint',
  'LBL_LIST_FORM_TITLE' => 'Animals Lista',
  'LBL_MODULE_NAME' => 'Animals',
  'LBL_MODULE_TITLE' => 'Animals',
  'LBL_MODULE_NAME_SINGULAR' => 'Animal',
  'LBL_HOMEPAGE_TITLE' => 'Saját Animals',
  'LNK_NEW_RECORD' => 'Új létrehozása Animal',
  'LNK_LIST' => 'Megtekintés Animals',
  'LNK_IMPORT_Z1_VIVARIUM' => 'Import Animal',
  'LBL_SEARCH_FORM_TITLE' => 'Keresés Animal',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Előzmények megtekintése',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tevékenységek',
  'LBL_Z1_VIVARIUM_SUBPANEL_TITLE' => 'Animals',
  'LBL_NEW_FORM_TITLE' => 'Új Animal',
  'LNK_IMPORT_VCARD' => 'Import Animal vCard',
  'LBL_IMPORT' => 'Import Animals',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Animal record by importing a vCard from your file system.',
  'LBL_ANIMAL_ID' => 'Animal ID',
  'LBL_ROOM_ID' => 'Room ID',
  'LBL_BODYWEIGHT' => 'Bodyweight',
  'LBL_LAST_DATE_WEIGHED' => 'Last Date Weighed',
  'LBL_HUSBANDRY_STATUS' => 'Husbandry Status',
  'LBL_ABNORMALITY' => 'Abnormality',
  'LBL_VENDOR' => 'Vendor',
  'LBL_SEX' => 'Sex',
  'LBL_BREED' => 'Breed',
  'LBL_DATE_RECEIVED' => 'Date Received',
  'LBL_USDA_CLASS' => 'USDA Class',
  'LBL_USDA_ID' => 'USDA ID',
  'LBL_SPECIES' => 'Species',
  'LBL_INITIAL_LAWSONIA_VACCINATION' => 'Initial Lawsonia Vaccination',
  'LBL_LAST_HOOF_TRIM' => 'Last Hoof Trim',
  'LBL_NEXT_HOOF_TRIM' => 'Next Hoof Trim',
  'LBL_BOOSTER_1' => 'Booster 1',
  'LBL_BOOSTER_2' => 'Booster 2',
  'LBL_BOOSTER_3' => 'Booster 3',
  'LBL_BOOSTER_4' => 'Booster 4',
  'LBL_BOOSTER_5' => 'Booster 5',
  'LBL_BOOSTER_6' => 'Booster 6',
  'LBL_DECEASED' => 'Deceased',
  'LNK_IMPORT_Z1_ANIMALS' => 'Import Animal',
  'LBL_Z1_ANIMALS_SUBPANEL_TITLE' => 'Animals',
);